Package org.eclipse.emf.cdo.server.admin

## Class CDOAdminServerUtil

- java.lang.Object
- - org.eclipse.emf.cdo.server.admin.CDOAdminServerUtil

-     public final class CDOAdminServerUtil
      extends java.lang.Object

  Various static methods that may help with CDO remote administration.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `prepareContainer​(org.eclipse.net4j.util.container.IManagedContainer container)` |
    `static void` | `prepareContainer​(org.eclipse.net4j.util.container.IManagedContainer container, org.eclipse.net4j.util.container.IManagedContainer repositoriesContainer)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### prepareContainer

          public static void prepareContainer​(org.eclipse.net4j.util.container.IManagedContainer container,
                                              org.eclipse.net4j.util.container.IManagedContainer repositoriesContainer)

    - #### prepareContainer

          public static void prepareContainer​(org.eclipse.net4j.util.container.IManagedContainer container)